function FileData_Pairs(x)
{
x.t("active","durable");
x.t("overflow","policy");
x.t("inbound","statistics");
x.t("description","page");
x.t("create","tibemstopicinfo");
x.t("related","types");
x.t("tibemstopicinfo_getactivedurablecount","current");
x.t("tibemstopicinfo_getpendingpersistentmessagecount","total");
x.t("topic","506");
x.t("topic","507");
x.t("topic","508");
x.t("topic","509");
x.t("topic","configured");
x.t("topic","512");
x.t("topic","513");
x.t("topic","514");
x.t("topic","515");
x.t("topic","516");
x.t("topic","519");
x.t("topic","sent");
x.t("topic","server");
x.t("current","number");
x.t("enabled","topic");
x.t("497","tibco");
x.t("type","purpose");
x.t("bound","topic");
x.t("total","size");
x.t("total","number");
x.t("tibemsstatdata","page");
x.t("tibemstopicinfo","type");
x.t("tibemstopicinfo","tibemstopicinfo");
x.t("tibemstopicinfo","tibco");
x.t("tibemstopicinfo","object");
x.t("size","pending");
x.t("outbound","statistics");
x.t("504","tibemstopicinfo_destroy");
x.t("505","tibemstopicinfo_getactivedurablecount");
x.t("tibemstopicinfo_getmaxmsgs","maximum");
x.t("persistently","517");
x.t("persistently","518");
x.t("506","tibemstopicinfo_getdurablecount");
x.t("507","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","volume");
x.t("tibemstopicinfo_getpendingpersistentmessagesize","total");
x.t("508","tibemstopicinfo_getinboundstatistics");
x.t("name","topic");
x.t("tibemstopicinfo_getdurablecount","current");
x.t("509","tibemstopicinfo_getmaxbytes");
x.t("bytes","flow");
x.t("bytes","pending");
x.t("tibemstopicinfo_getoutboundstatistics","outbound");
x.t("destroy","tibemstopicinfo");
x.t("tibemstopicinfo_destroy","destroy");
x.t("flow","control");
x.t("tibemstopicinfo_getinboundstatistics","inbound");
x.t("store","510");
x.t("store","511");
x.t("configured","server");
x.t("tibemstopicinfo_create","create");
x.t("tibemstopicinfo_getmaxbytes","maximum");
x.t("messages","topic");
x.t("messages","bound");
x.t("number","active");
x.t("number","bytes");
x.t("number","pending");
x.t("number","subscribers");
x.t("number","durable");
x.t("control","enabled");
x.t("function","description");
x.t("maximum","number");
x.t("tibemstopicinfo_getoverflowpolicy","overflow");
x.t("software","chapter");
x.t("chapter","administration");
x.t("types","tibemsstatdata");
x.t("purpose","represent");
x.t("tibco","software");
x.t("pending","messages");
x.t("pending","message");
x.t("message","bytes");
x.t("tibemstopicinfo_getpendingmessagecount","total");
x.t("subscribers","topic");
x.t("tibemstopicinfo_getsubscribercount","number");
x.t("represent","topic");
x.t("page","497");
x.t("page","tibemstopicinfo_create");
x.t("510","tibemstopicinfo_getmaxmsgs");
x.t("511","tibemstopicinfo_getname");
x.t("tibemstopicinfo_getname","name");
x.t("512","tibemstopicinfo_getoutboundstatistics");
x.t("policy","topic");
x.t("513","tibemstopicinfo_getoverflowpolicy");
x.t("administration","tibemstopicinfo");
x.t("514","tibemstopicinfo_getpendingmessagecount");
x.t("515","tibemstopicinfo_getpendingmessagesize");
x.t("516","tibemstopicinfo_getpendingpersistentmessagecount");
x.t("517","tibemstopicinfo_getpendingpersistentmessagesize");
x.t("518","tibemstopicinfo_getsubscribercount");
x.t("statistics","topic");
x.t("tibemstopicinfo_getpendingmessagesize","total");
x.t("519","related");
x.t("volume","pending");
x.t("sent","persistently");
x.t("server","store");
x.t("server","function");
x.t("object","504");
x.t("object","505");
x.t("durable","subscribers");
}
